Subject: Re: HLJ - 1/48 Messerschimitt Bf109G-6/W 'Graf'
From: "Submissions for ARC" <[email-masked]>
To: "Dave Johnson" <[email-masked]>
Date: Fri, 20 Aug 2010 16:15:09 -0700

Hi,
I just wanted to let you know your article went on ARC today.  Thanks again 
for sending it in.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

----- Original Message ----- 
From: "Dave Johnson" <[email-masked]>
To: <[email-masked]>
Sent: Tuesday, August 17, 2010 5:56 PM
Subject: HLJ - 1/48 Messerschimitt Bf109G-6/W 'Graf'

>
>
> Hasegawa
>
> Limited Edition Series
>
> 1/48 Messerschimitt Bf109G-6/W 'Graf'
>
> Product #09915 (http://www.hlj.com/product/HSG09915) from HobbyLink
> Japan (http://www.hlj.com/scripts/hljlist.cgi?rel=nav&GenreCode=Air
> <http://www.hlj.com/scripts/hljlist.cgi?rel=nav&GenreCode=Air>)
>
> Product Article by Dave Johnson on August 2010
>
> Kommodore Major Hermann Graf served on both the Eastern and Western
> Fronts during World War 2. He became the first pilot in aviation history
> to claim 200 aerial victories. He claimed a total of 212 aerial
> victories and flew over 830 combat missions, 202 of which were on the
> Eastern Front. Graf was born on 24 October 1912 in Engen in Baden not
> far from the Swiss border. Graf saw his first aircraft when he was
> twelve years old causing an emotional conflict between his passion for
> football and aviation. Graf had started working at the Engen town Hall
> in 1930, saving all his money to buy a glider. Before his twentieth
> birthday he contributed a homemade sailplane to the newly founded Engen
> Sailplane Club. Every Sunday he would go out to the nearby Ballenberg
> mountain until an almost fatal crash destroyed his sailplane in the fall
> of 1932. In 1935 when Adolf Hitler nullified the Treaty of Versailles,
> Hermann Graf applied for flight training in the newly created Luftwaffe.
> Accepted to basic aviation training in 1936, and in 1938 Graf completed
> the advanced flying training. He was originally selected for
> multi-engine aircraft training, but he wanted to fly fighters and was
> assigned to Jagdgeschwader 51 (JG 51) 31 May 1939 with the rank of
> Unteroffizier. On 4 August 1941 Graf got his first aerial victory
> against an I-16 while escorting a Ju87 Stuka strike against Kiev. After
> recovering he was appointed Kommodore of his old unit JG 52 on 1
> October, which was still operating on the Eastern Front. With German
> forces in retreat by this time Graf did not have opportunity for air
> combat. He managed to bring his tally to 212 before he surrendered to
> the Americans on 8 May 1945. Graf was handed over to the Russians
> shortly after his surrender and he was imprisoned until 29 December
> 1949.In 1965 Graf was diagnosed with Parkinson Disease which had a slow
> deteriorating effect on his health. Parkinson's disease affected many of
> those who had flown high-altitude missions during the war. Hermann died
> in his hometown Engen on 4 November 1988.
>
> Hasegawa's 1/48 Messerschimitt Bf109 series has been around for many
> years now and most modelers should know what to expect in the way of
> plastic from each boxing. The 109 series has to be one of the most
> re-issue kits from Hasegawa. I always do enjoying seeing the different
> offerings of schemes that are offered in each Limited Release. Total of
> 91 parts are molded in medium gray and clear plastic. The cockpit is
> very basic but will satisfy most builders. However, there are a lot of
> aftermarket sets available on the market for Hasegawa's 109s and offer
> an higher level of detail. The only hard decision you will have in that
> area is to choose between Resin or Photo Etch or you could go right out
> crazy and choose both! Exterior detail has fine crisp engraved panel
> lines. There are some components that require some sort of modification
> during the build process, either it be filling a couple of access
> locations, engraving panel lines or cutting a bit of excess. Also
> included in the kit is two sprues from Luftwaffe set. There are a lot of
> parts that are not required for this boxing, there will be a few
> additions of ordnance to the spares pile.
>
> The instructions are the typical ones that you get with any Hasegawa
> kit, printed in Black and White paper that folds out. The instruction
> guide is easy to follow during the build process with colour callouts in
> GSI Aqueous Colour and Mr Hobby Lacquer ranges. The markings supplied in
> the kit are for two Bf-109 G-6 airframes that Kommodore Major Graf flew
> in September 1943. The first marking scheme is for a Bf-109 G-6/W, W.Nr
> 15919, that features the red tulip on the nose of the aircraft and white
> tail with 74/75/76 finish. The second scheme is again for W.Nr 15919,
> this time it’s a Bf-109 G-6/R6. The paint finish the same as the first
> but it doesn't have the red tulip on the front of the aircraft. The
> Decal sheet is printed in good colour saturation and excellent register
> and minimum carrier film. It appears with the last couple decal sheets
> that I have used from some of the recent releases from Hasegawa have
> been printed a lot better than some of the older releases. The decals
> went down with ease and required very little setting or sol solution. It
> appears this boxing has newer printed style of decals, which is great if
> Hasegawa has changed there decal manufacturing process. The decal sheet
> carries all the required markings and stencils for one airframe.
>
> I am happy to give this kit, two thumbs up! And would recommend it to
> any level of experience modeler. With addition of the numerous of
> aftermarket items available for this kit, Hasegawa offers a lovely
> canvas for a super-detailed build.
>
> I would like to thank HobbyLink Japan (www.hlj.com <http://www.hlj.com>)
> for supplying this review sample.
>
>
>